oTranCe - Setup

Requirements check

Basic Requirement Expected Status
PHP Version (for Setup) 5.2.10 => 5.5.38
JSON extension installed => installed
cURL extension installed => installed
Installation Root /home/aventgra writable => writable
The installation path is incorrect. It must be /path/to/webroot/public/setup/.
Please take a look into the docs/README file.